$kind: http-request
url: "{{Local_URL}}accounts/banks/76936795-1122-4d2d-9101-b40e4db5529c"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
